
ABS - Task #1683

Milestone # 1680 (Resolved): Uso de librerías CoAP

Pruebas y corrección de errores de firmware

04/01/2019 02:05 PM - Luis Gonzáles

Status: Resolved Start date: 04/29/2019

Priority: Normal Due date: 05/10/2019

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

History

#1 - 04/10/2019 02:24 PM - Luis Gonzáles

- Due date changed from 04/23/2019 to 04/30/2019

#2 - 04/10/2019 02:25 PM - Luis Gonzáles

- Start date changed from 04/15/2019 to 04/22/2019

#3 - 04/17/2019 09:17 PM - Luis Gonzáles

- Due date changed from 04/30/2019 to 05/10/2019

- Start date changed from 04/22/2019 to 04/29/2019

#4 - 05/20/2019 12:59 PM - Luis Gonzáles

- Status changed from New to Resolved

- % Done changed from 0 to 100

Primera versión probada con un script adicional en el SIR.
